Skip to main content
`Ctrl`+`K`

# VecTaggerAbsoluteSetBox

Set the box defining the values to be tagged by the tagger.

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerAbsoluteSetBox(VecTagger tagger, VecTaggerBox box[])

Logically Collective

## Input Parameters

- tagger - the `VecTagger` context

- box - the box: a blocksize array of `VecTaggerBox` boxes

## See Also

`VecTagger`, `VecTaggerBox`, `VecTaggerAbsoluteGetBox()`

## Level

advanced

## Location

src/vec/vec/utils/tagger/impls/absolute.c

## Examples

src/ts/tutorials/ex30.c
src/ts/tutorials/ex11.c
src/vec/vec/utils/tagger/tutorials/ex1.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages